Subject: Re: [lojban] Re: noxemol ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 02 Oct 2001 02:13:09

la pycyn cusku di'e

>Well, no one has used it yet, so it can't exactly be thrown out, not yet
>being in.

How can you be so sure? I found this in usasge from October '97:

>>i pe'i zo valsi zo vlile cu rimni fo le ka makau pamoi
>>le ba'usle porsi pe ce'u

from: http://balance.wiw.org/~jkominek/lojban/9710/msg00318.html

I can't be sure that I have used it anywhere else, but I would
never have doubted that that was how {ce'u} should be used.

>But moe to the point, we have a perfectly good way of saying it,
>so it is not lost -- and we gain a new thing we did not have before.

We lose afterthought flexibility, if we must put ce'u in the
prenex in these occasions.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp